<?php

namespace App\Http\Requests;

use App\Http\Requests\Request;

class CreditUserRequest extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'quantity'=>'required|numeric',
            'date'=>'required|date',
            'user_id'=>'required|numeric',
            'credit_id'=>'required|numeric',
            'reservation_id'=>'required|numeric',
           
                  
        ];
    }
}
